/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_203690_page45 #myExtraContent1,
#ExtraContentPlusstacks_in_203690_page45 #fs {
	display: none;
}

#stacks_in_203695_page45 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_27_page45 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_27_page45 .jwresp_col{overflow:hidden;margin:0;width:67%; float:left;}#stacks_in_27_page45 #jwresp_col2_stacks_in_27_page45{ float:right; width:31%}@media screen and (max-width:500px){#stacks_in_27_page45 #jwresp_col1_stacks_in_27_page45,#stacks_in_27_page45 #jwresp_col2_stacks_in_27_page45{width:100%;float:none;display:block}#stacks_in_27_page45 #jwresp_col1_stacks_in_27_page45{margin-bottom:15px}}

#stacks_in_3_page45 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_1_page45 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_43449_page45 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_43449_page45 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_43449_page45 #jwresp_col2_stacks_in_43449_page45{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_43449_page45 #jwresp_col1_stacks_in_43449_page45,#stacks_in_43449_page45 #jwresp_col2_stacks_in_43449_page45{width:100%;float:none;display:block}#stacks_in_43449_page45 #jwresp_col1_stacks_in_43449_page45{margin-bottom:15px}}
/* Start Button Press stack CSS code */#stacks_in_43454_page45{	text-align: center !important;}.stacks_in_43454_page45dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FFDF46;	-webkit-box-shadow:inset 0px 1px 0px 0px #FFDF46;	box-shadow:inset 0px 1px 0px 0px #FFDF46;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FF9900), color-stop(1, #E17B00) );	background:-moz-linear-gradient( center top, #FF9900 5%, #E17B00 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF9900', endColorstr='#E17B00');	background-color:#F58F00;	text-shadow:none;		text-shadow:1px -1px 0px #CD6700;			border:1px solid #D77100;	color:#FFFFFF;									font-size:110% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 6px 15px 6px 15px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_43454_page45dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #CD6700;		-webkit-box-shadow:inset 0px 1px 0px 0px #CD6700;		box-shadow:inset 0px 1px 0px 0px #CD6700;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E17B00), color-stop(1, #FF9900) );		background:-moz-linear-gradient( center top, #E17B00 5%, #FF9900 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E17B00', endColorstr='#FF9900');		background-color:#F58F00;					color:;		}/* End Button Press stack CSS code */
#stacks_in_43454_page45 {
	margin: 5px 0px 10px 0px;
}
/* Start Button Press stack CSS code */#stacks_in_43456_page45{	text-align: center !important;}.stacks_in_43456_page45dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FFDF46;	-webkit-box-shadow:inset 0px 1px 0px 0px #FFDF46;	box-shadow:inset 0px 1px 0px 0px #FFDF46;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FF9900), color-stop(1, #E17B00) );	background:-moz-linear-gradient( center top, #FF9900 5%, #E17B00 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF9900', endColorstr='#E17B00');	background-color:#F58F00;	text-shadow:none;		text-shadow:1px -1px 0px #CD6700;			border:1px solid #D77100;	color:#FFFFFF;									font-size:110% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 6px 15px 6px 15px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_43456_page45dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #CD6700;		-webkit-box-shadow:inset 0px 1px 0px 0px #CD6700;		box-shadow:inset 0px 1px 0px 0px #CD6700;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E17B00), color-stop(1, #FF9900) );		background:-moz-linear-gradient( center top, #E17B00 5%, #FF9900 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E17B00', endColorstr='#FF9900');		background-color:#F58F00;					color:;		}/* End Button Press stack CSS code */
#stacks_in_43456_page45 {
	margin: 5px 0px 10px 0px;
}

#stacks_in_20255_page45 {
	margin: 15px 0px 0px 0px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_203728_page45 .stacks_in_203728_page45imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
		z-index:1;
	}
	
	#stacks_in_203728_page45 .stacks_in_203728_page45listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_203728_page45 .stacks_in_203728_page45listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_203728_page45 .stacks_in_203728_page45listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 100%;
	}
	
	
	#stacks_in_203728_page45 .stacks_in_203728_page45listContent {
		display: none;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_203728_page45breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_203728_page45 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_20172_page45 {
	margin: 15px 0px 0px 0px;
}
/* Start Obscure Email stack CSS code */.stacks_in_20180_page45topbar {	background-color: #3D82EA;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-bottom: none;	padding: 6px 3px 2px 10px;	min-height: 40px;	font-weight: bold;	font-size: 16px;	color: #ffffff;	}.stacks_in_20180_page45mainarea {	background-color: #ffffff;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-top: none;	padding: 10px;}.stacks_in_20180_page45small{font-weight: normal;font-size: 12px;}.stacks_in_20180_page45centerbox {	background-color: #ffffff;	border: 1px solid #CDDACF;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	padding: 10px;	color: #333;}.stacks_in_20180_page45centerbox b {	color: #DA0140;}/* End Obscure Email stack CSS code */
#stacks_in_52489_page45 {
	margin: 10px 0px 0px 0px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../exhibitors_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../exhibitors_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
